/*@include layout-SP {
}
*/
@font-face {
  font-family: 'RobotoCondensed-Bold';
  src: url("/assets/common/font/RobotoCondensed-Bold.woff") format("woff"); }

@font-face {
  font-family: 'RobotoCondensed-BoldItalic';
  src: url("/assets/common/font/RobotoCondensed-BoldItalic.woff") format("woff"); }

@font-face {
  font-family: 'RobotoCondensed-Regular';
  src: url("/assets/common/font/RobotoCondensed-Regular.woff") format("woff"); }

.cp-TopicsCard {
  width: 240px;
  display: block;
  overflow: hidden; }
  @media screen and (min-width: 769px) {
    .cp-TopicsCard:hover .cp-TopicsText {
      text-decoration: underline; }
    .cp-TopicsCard:hover .cp-TopicsCard_Picture {
      opacity: 0.7; } }
  @media screen and (max-width: 768px) {
    .cp-TopicsCard {
      width: 100%; } }

.cp-TopicsCard_Picture {
  transition: all 200ms 0s ease;
  width: 240px;
  height: 180px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center; }
  .cp-TopicsCard_Picture img {
    width: 240px;
    height: 180px; }
  @media screen and (max-width: 768px) {
    .cp-TopicsCard_Picture {
      width: 64vw; }
      .cp-TopicsCard_Picture img {
        width: 100%;
        height: auto; } }

.cp-TopicsCard_Layout {
  margin-top: 18px; }
  @media screen and (max-width: 768px) {
    .cp-TopicsCard_Layout {
      margin-top: 4vw;
      padding-left: 4.66667vw;
      padding-right: 4.66667vw; } }

.cp-TopicsCard_Top {
  display: flex;
  align-items: center;
  justify-content: space-between; }

.cp-TopicsDate {
  font-size: 1.4rem;
  font-weight: bold;
  color: #015634;
  letter-spacing: .05em; }
  @media screen and (max-width: 768px) {
    .cp-TopicsDate {
      font-size: 3.73333vw; } }

.cp-TopicsText {
  transition: all 200ms 0s ease;
  margin-top: 14px;
  font-size: 1.5rem;
  color: #222222; }
  .cp-TopicsText.is-pdf:after {
    content: '';
    background-image: url("/assets/common/img/ico_pdf.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 14px;
    height: 16px;
    margin-left: 8px;
    vertical-align: middle;
    display: inline-block; }
  .cp-TopicsText.is-jtd:after {
    content: '';
    background-image: url("/assets/common/img/ico_jtd.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 13px;
    height: 16px;
    margin-left: 8px;
    vertical-align: middle;
    display: inline-block; }
  .cp-TopicsText.is-blank:after {
    content: '';
    background-image: url("/assets/common/img/ico_blank.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 12px;
    height: 10px;
    margin-left: 6px;
    vertical-align: middle;
    display: inline-block; }
  .cp-TopicsText.is-word:after, .cp-TopicsText.is-excel:after, .cp-TopicsText.is-rss:after {
    content: '';
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 16px;
    height: 16px;
    margin-left: 6px;
    margin-top: 0px;
    display: inline-block;
    position: relative;
    top: 2px; }
    @media screen and (max-width: 768px) {
      .cp-TopicsText.is-word:after, .cp-TopicsText.is-excel:after, .cp-TopicsText.is-rss:after {
        width: 3.84vw;
        height: 3.84vw;
        margin-left: 1.12vw;
        vertical-align: middle;
        top: -1px; } }
  .cp-TopicsText.is-word:after {
    background-image: url("/assets/common/img/ico_word.png"); }
  .cp-TopicsText.is-excel:after {
    background-image: url("/assets/common/img/ico_excel.png"); }
  .cp-TopicsText.is-rss:after {
    width: 12px;
    height: 12px;
    background-image: url("/assets/common/img/ico_rss.png");
    top: 0; }
    @media screen and (max-width: 768px) {
      .cp-TopicsText.is-rss:after {
        width: 3.2vw;
        height: 3.2vw;
        top: -2px; } }
  @media screen and (max-width: 768px) {
    .cp-TopicsText {
      font-size: 3.73333vw;
      margin-top: 2.66667vw; }
      .cp-TopicsText.is-pdf:after {
        width: 3.46667vw;
        height: 4vw;
        margin-left: 1.6vw;
        vertical-align: middle; }
      .cp-TopicsText.is-jtd:after {
        width: 3.12vw;
        height: 3.84vw;
        margin-left: 1.49333vw;
        vertical-align: middle; }
      .cp-TopicsText.is-blank:after {
        width: 2.88vw;
        height: 2.4vw;
        margin-left: 1.12vw; } }

.cp-EventCard {
  display: block;
  width: 280px;
  height: auto;
  border-top: solid 6px #097a53;
  border-right: solid 1px #FFF;
  border-bottom: solid 1px #FFF;
  border-left: solid 1px #FFF;
  background-color: #fff;
  color: #222222;
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 34px;
  position: relative; }
  .is-noSlide .cp-EventCard {
    margin-left: 10px;
    margin-right: 10px; }
  @media screen and (min-width: 769px) {
    .cp-EventCard:hover {
      border-right: solid 1px #097a53;
      border-bottom: solid 1px #097a53;
      border-left: solid 1px #097a53; }
      .cp-EventCard:hover .cp-EventCard_Text {
        text-decoration: underline; } }
  @media screen and (max-width: 768px) {
    .cp-EventCard {
      width: 42.66667vw;
      height: auto;
      margin-left: 0;
      margin-right: 0;
      padding-bottom: 11.73333vw; }
      .is-noSlide .cp-EventCard {
        margin-left: 1.33333vw;
        margin-right: 1.33333vw; } }

.cp-EventCard_Layout_Top {
  display: flex;
  justify-content: space-between;
  padding: 10px 12px 0px; }
  @media screen and (max-width: 768px) {
    .cp-EventCard_Layout_Top {
      padding: 3.33333vw 2.66667vw 0; } }

.cp-EventCard_Year {
  font-family: 'RobotoCondensed-Bold';
  font-size: 1.6rem;
  color: #097a53;
  letter-spacing: .1em; }
  @media screen and (max-width: 768px) {
    .cp-EventCard_Year {
      font-size: 4vw; } }

.cp-EventCard_Layout_Mid {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 65px;
  border-bottom: solid 1px #e8e8e8; }
  @media screen and (max-width: 768px) {
    .cp-EventCard_Layout_Mid {
      height: 17.33333vw; } }

.cp-EventCard_Layout_Date {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  flex-direction: row; }
  .cp-EventCard_Layout_Date span {
    vertical-align: middle;
    font-size: 2rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #222222;
    padding-left: 6px;
    padding-right: 0px;
    transform: translateY(-2px); }
  @media screen and (max-width: 768px) {
    .cp-EventCard_Layout_Date {
      flex-direction: column; }
      .cp-EventCard_Layout_Date span {
        font-size: 4vw;
        padding-left: 0px;
        padding-right: 0px;
        transform: translateY(-0.53333vw); } }

.cp-EventCard_Date {
  font-family: 'RobotoCondensed-BoldItalic';
  line-height: 1;
  font-size: 2.8rem;
  color: #222222;
  padding-left: 3px;
  padding-right: 3px;
  letter-spacing: .1em; }
  @media screen and (max-width: 768px) {
    .cp-EventCard_Date {
      font-size: 7.46667vw; } }

.cp-EventCard_From {
  display: flex;
  align-items: flex-end; }

.cp-EventCard_To {
  display: flex;
  align-items: flex-end;
  margin-top: 0; }
  @media screen and (max-width: 768px) {
    .cp-EventCard_To {
      margin-top: -0.53333vw; } }

.cp-EventCard_Day {
  font-family: 'RobotoCondensed-Bold';
  font-size: 1.5rem;
  color: #222222;
  margin-left: 2px;
  letter-spacing: .1em; }
  .cp-EventCard_Day.col-blue {
    color: #02499f; }
  .cp-EventCard_Day.col-red {
    color: #c40404; }
  @media screen and (max-width: 768px) {
    .cp-EventCard_Day {
      font-size: 3.73333vw; } }

.cp-EventCard_Layout_Bottom {
  padding: 22px 18px; }
  @media screen and (max-width: 768px) {
    .cp-EventCard_Layout_Bottom {
      padding: 3.33333vw 2.4vw 0; } }

.cp-EventCard_Layout_Foot {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 16px 18px;
  position: absolute;
  bottom: 0;
  left: 0; }
  @media screen and (max-width: 768px) {
    .cp-EventCard_Layout_Foot {
      padding: 3.33333vw 2.4vw; } }

.cp-EventCard_Text {
  font-size: 1.8rem;
  color: #222222;
  line-height: 1.55;
  font-weight: bold;
  letter-spacing: 0.05em; }
  .cp-EventCard_Text.is-pdf:after {
    content: '';
    background-image: url("/assets/common/img/ico_pdf.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 14px;
    height: 16px;
    margin-left: 8px;
    vertical-align: middle;
    display: inline-block; }
  .cp-EventCard_Text.is-jtd:after {
    content: '';
    background-image: url("/assets/common/img/ico_jtd.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 13px;
    height: 16px;
    margin-left: 8px;
    vertical-align: middle;
    display: inline-block; }
  .cp-EventCard_Text.is-blank:after {
    content: '';
    background-image: url("/assets/common/img/ico_blank.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 12px;
    height: 10px;
    margin-left: 6px;
    vertical-align: middle;
    display: inline-block; }
  @media screen and (max-width: 768px) {
    .cp-EventCard_Text {
      font-size: 3.73333vw;
      line-height: 1.4;
      margin-left: 1.33333vw; }
      .cp-EventCard_Text.is-pdf:after {
        width: 3.46667vw;
        height: 4vw;
        margin-left: 1.6vw;
        vertical-align: middle; }
      .cp-EventCard_Text.is-jtd:after {
        width: 3.12vw;
        height: 3.84vw;
        margin-left: 1.49333vw;
        vertical-align: middle; }
      .cp-EventCard_Text.is-blank:after {
        width: 2.88vw;
        height: 2.4vw;
        margin-left: 1.12vw; } }

.cp-Tag, .cp-Tag-new, .cp-Tag-important, .cp-Tag-target {
  font-size: 1.2rem;
  font-weight: bold;
  color: #FFF;
  background-color: #c39714;
  line-height: 1.2;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 3px 8px 2.5px 8px;
  border-radius: 4px; }
  @media screen and (max-width: 768px) {
    .cp-Tag, .cp-Tag-new, .cp-Tag-important, .cp-Tag-target {
      font-size: 3.2vw;
      padding: 1vw 1.8vw 0.8vw;
      border-radius: 1.06667vw; } }

.cp-Tag_Border, .cp-Tag-undergrad, .cp-Tag-master, .cp-Tag-doctor {
  font-size: 1.2rem;
  font-weight: bold;
  color: #e4007f;
  background-color: #FFF;
  border: solid 2px #e4007f;
  border-radius: 0;
  line-height: 1.2;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1px 6px 0.5px 6px; }
  @media screen and (max-width: 768px) {
    .cp-Tag_Border, .cp-Tag-undergrad, .cp-Tag-master, .cp-Tag-doctor {
      font-size: 3.2vw;
      padding: 0.6vw 1.3vw 0.4vw; } }

.cp-Tag-new,
.cp-Tag-important,
.cp-Tag-undergrad,
.cp-Tag-master,
.cp-Tag-doctor {
  width: 48px;
  box-sizing: border-box; }
  @media screen and (max-width: 768px) {
    .cp-Tag-new,
    .cp-Tag-important,
    .cp-Tag-undergrad,
    .cp-Tag-master,
    .cp-Tag-doctor {
      width: 12.8vw; } }

.cp-Tag-new {
  font-family: 'RobotoCondensed-Bold';
  color: #FFF;
  background-color: #c39714;
  letter-spacing: .1em; }

.cp-Tag-important {
  color: #FFF;
  background-color: #c40404; }

.cp-Tag-undergrad {
  color: #e4007f;
  border: solid 2px #e4007f; }

.cp-Tag-master {
  color: #02499f;
  border: solid 2px #02499f; }
  .cp-Tag-master span {
    letter-spacing: -4px;
    padding-right: 5px; }

.cp-Tag-doctor {
  color: #015634;
  border: solid 2px #015634; }

.cp-Tag-target {
  font-size: 1.1rem;
  font-family: 'RobotoCondensed-Bold';
  color: #FFF;
  letter-spacing: .1em;
  border-radius: 10px; }
  @media screen and (max-width: 768px) {
    .cp-Tag-target {
      font-size: 2.93333vw; } }
  .cp-Tag-target_inner {
    background-color: #097a53;
    margin-right: 6px; }
  .cp-Tag-target_outer {
    background-color: #90955b; }

.cp-ListItem {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 20px 0;
  border-bottom: solid 1px #bbbbbb;
  font-size: 1.6rem; }
  @media screen and (max-width: 768px) {
    .cp-ListItem {
      font-size: 3.73333vw; } }
  .cp-ListItem:first-child {
    border-top: solid 1px #bbbbbb; }
  @media screen and (max-width: 768px) {
    .cp-ListItem {
      padding: 4vw 0; } }

.cp-ListItem_Link {
  display: flex;
  flex-direction: row;
  align-items: center; }
  @media screen and (min-width: 769px) {
    .cp-ListItem_Link:hover .cp-ListItem_Text {
      text-decoration: underline; } }
  @media screen and (max-width: 768px) {
    .cp-ListItem_Link {
      flex-direction: column;
      align-items: flex-start; } }

.cp-ListItem_Layout_Top {
  display: flex;
  align-items: center; }

.cp-ListItem_Date {
  font-size: 1.4rem;
  color: #222222;
  font-weight: bold;
  margin-right: 25px; }
  @media screen and (max-width: 768px) {
    .cp-ListItem_Date {
      font-size: 3.73333vw;
      margin-right: 3.33333vw; } }

.cp-ListItem_Tags {
  display: flex;
  margin-right: 12px;
  align-items: center; }
  .cp-ListItem_Tags > div {
    margin-right: 10px; }
    .cp-ListItem_Tags > div:last-child {
      margin-right: 0; }

.cp-ListItem_Text {
  font-size: 1.5rem;
  color: #222222;
  display: block;
  align-items: center; }
  .is-pdf .cp-ListItem_Text:after {
    content: '';
    background-image: url("/assets/common/img/ico_pdf.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 14px;
    height: 16px;
    margin-left: 6px;
    margin-top: 0px;
    display: inline-block;
    position: relative;
    top: 2px; }
  .is-jtd .cp-ListItem_Text:after {
    content: '';
    background-image: url("/assets/common/img/ico_jtd.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 13px;
    height: 16px;
    margin-left: 6px;
    margin-top: 0px;
    display: inline-block;
    position: relative;
    top: 2px; }
  .is-blank .cp-ListItem_Text:after {
    content: '';
    background-image: url("/assets/common/img/ico_blank.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 12px;
    height: 10px;
    margin-top: 0px;
    margin-left: 6px;
    vertical-align: middle;
    display: inline-block; }
  .cp-ListItem_Text.is-word:after, .cp-ListItem_Text.is-excel:after, .cp-ListItem_Text.is-rss:after {
    content: '';
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 16px;
    height: 16px;
    margin-left: 6px;
    margin-top: 0px;
    display: inline-block;
    position: relative;
    top: 2px; }
    @media screen and (max-width: 768px) {
      .cp-ListItem_Text.is-word:after, .cp-ListItem_Text.is-excel:after, .cp-ListItem_Text.is-rss:after {
        width: 3.84vw;
        height: 3.84vw;
        margin-left: 1.12vw;
        vertical-align: middle;
        top: -1px; } }
  .cp-ListItem_Text.is-word:after {
    background-image: url("/assets/common/img/ico_word.png"); }
  .cp-ListItem_Text.is-excel:after {
    background-image: url("/assets/common/img/ico_excel.png"); }
  .cp-ListItem_Text.is-rss:after {
    width: 12px;
    height: 12px;
    background-image: url("/assets/common/img/ico_rss.png");
    top: 0; }
    @media screen and (max-width: 768px) {
      .cp-ListItem_Text.is-rss:after {
        width: 3.2vw;
        height: 3.2vw;
        top: -2px; } }
  @media screen and (max-width: 768px) {
    .cp-ListItem_Text {
      font-size: 3.73333vw;
      padding-top: 2vw;
      display: inline-block; }
      .is-pdf .cp-ListItem_Text:after {
        width: 3.46667vw;
        height: 4vw;
        margin-left: 1.6vw;
        vertical-align: middle; }
      .is-jtd .cp-ListItem_Text:after {
        width: 3.12vw;
        height: 3.84vw;
        margin-left: 1.12vw;
        vertical-align: middle; }
      .is-blank .cp-ListItem_Text:after {
        width: 2.88vw;
        height: 2.4vw;
        margin-left: 1.12vw; } }

.tp-Tabs {
  width: 1200px;
  border-bottom: solid 4px #097a53;
  display: flex;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto; }
  .tp-Tabs.is-selected-topics {
    border-bottom: solid 4px #097a53; }
  .tp-Tabs.is-selected-notice {
    border-bottom: solid 4px #298e66; }
  .tp-Tabs.is-selected-exam {
    border-bottom: solid 4px #015634; }
  .tp-Tabs.is-selected-event {
    border-bottom: solid 4px #90955b; }
  @media screen and (max-width: 768px) {
    .tp-Tabs {
      width: 93.6%;
      margin-top: 8vw; } }

.tp-Tab {
  font-size: 1.5rem;
  font-weight: bold;
  width: 300px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  background-color: #e8e8e8;
  flex-direction: column;
  letter-spacing: 2px;
  padding-bottom: 8px; }
  .tp-Tab:after {
    margin-top: 2px;
    opacity: 0;
    content: '';
    background-image: url("/assets/top/img/triangle.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 10px;
    height: 8px; }
  .tp-Tab.is-selected {
    color: #FFF;
    background-color: #097a53; }
    .tp-Tab.is-selected.tp-Tab-topics {
      background-color: #097a53; }
    .tp-Tab.is-selected.tp-Tab-notice {
      background-color: #298e66; }
    .tp-Tab.is-selected.tp-Tab-exam {
      background-color: #015634; }
    .tp-Tab.is-selected.tp-Tab-event {
      background-color: #90955b; }
    .tp-Tab.is-selected:after {
      opacity: 1; }
  @media screen and (max-width: 768px) {
    .tp-Tab {
      height: 14.93333vw;
      font-size: 3.2vw;
      padding-bottom: 0;
      justify-content: center;
      letter-spacing: .01em;
      text-align: center;
      position: relative;
      line-height: 1.1; }
      .tp-Tab:after {
        margin-top: 0.13333vw;
        background-image: url("/assets/top/img/sp-triangle.png");
        width: 2.53333vw;
        height: 2.13333vw; } }
    @media screen and (max-width: 768px) and (max-width: 768px) {
      .tp-Tab:after {
        position: absolute;
        margin-top: 0;
        bottom: 1.33333vw;
        left: 50%;
        margin-left: -1.26667vw; } }

.tp-News_SNS {
  position: absolute;
  display: flex;
  flex-direction: row;
  font-weight: bold;
  align-items: center;
  right: 0;
  top: 106px; }
  .tp-News_SNS > p {
    margin-right: 5px;
    font-size: 1.2rem;
    text-align: left;
    line-height: 1.3; }
  @media screen and (max-width: 768px) {
    .tp-News_SNS {
      width: 100%;
      top: -28vw;
      right: 0;
      justify-content: center;
      padding: 7vw 0;
      background: #f1f6f5; }
      .tp-News_SNS > p {
        margin-right: 0;
        font-size: 2.66667vw;
        text-align: center; } }
  .tp-News_SNS_pagelink {
    text-decoration: underline; }
    .tp-News_SNS_pagelink:hover {
      text-decoration: none; }
    @media screen and (max-width: 768px) {
      .tp-News_SNS_pagelink > br {
        display: none; } }
  .tp-News_SNS_ico {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: center;
    margin-right: 20px; }
  .tp-News_SNS_link {
    margin-left: 12px; }
    .tp-News_SNS_link img {
      display: block; }

.tp-TabBodys {
  background-color: #f8f8f8;
  margin-left: auto;
  margin-right: auto;
  width: auto;
  min-height: 500px; }
  @media screen and (max-width: 768px) {
    .tp-TabBodys {
      width: 93.6%;
      box-sizing: border-box; } }

.tp-TabBody {
  padding-bottom: 40px;
  display: none; }
  @media screen and (max-width: 768px) {
    .tp-TabBody {
      padding-bottom: 12vw; } }

.tp-Topics_Layout_Top {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  padding: 50px 70px 30px; }
  .tp-Topics_Layout_Top > .cp-TopicsCard {
    margin-right: 30px;
    margin-top: 0; }
    .tp-Topics_Layout_Top > .cp-TopicsCard:nth-child(n+5) {
      margin-top: 45px; }
    .tp-Topics_Layout_Top > .cp-TopicsCard:nth-child(4n), .tp-Topics_Layout_Top > .cp-TopicsCard:last-child {
      margin-right: 0; }
  @media screen and (max-width: 768px) {
    .tp-Topics_Layout_Top {
      flex-direction: column;
      padding: 0 0; }
      .tp-Topics_Layout_Top > .cp-TopicsCard {
        margin-top: 8vw;
        margin-right: 0; }
        .tp-Topics_Layout_Top > .cp-TopicsCard:last-child {
          margin-right: 0; } }

.tp-Topics_Layout_Bottom {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100px; }
  @media screen and (max-width: 768px) {
    .tp-Topics_Layout_Bottom {
      height: 26.66667vw; } }

.tp-Notice_List {
  padding: 40px 70px; }
  @media screen and (max-width: 768px) {
    .tp-Notice_List {
      padding: 6.66667vw 4vw; } }

.tp-Notice_Layout_Bottom {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100px; }
  @media screen and (max-width: 768px) {
    .tp-Notice_Layout_Bottom {
      height: 26.66667vw; } }

.tp-Exam_List {
  padding: 40px 70px; }
  @media screen and (max-width: 768px) {
    .tp-Exam_List {
      padding: 6.66667vw 4vw; } }

.tp-Exam_Layout_Bottom {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100px;
  flex-direction: column; }
  @media screen and (max-width: 768px) {
    .tp-Exam_Layout_Bottom {
      height: 26.66667vw;
      height: auto; } }

.tp-Exam_Description {
  position: absolute;
  top: 5px;
  left: 70px;
  margin-bottom: 0; }
  @media screen and (max-width: 768px) {
    .tp-Exam_Description {
      position: static;
      margin-bottom: 8vw; } }

.tp-Exam_DescriptionItem {
  display: flex;
  color: #222222;
  font-size: 1.2rem;
  align-items: center;
  margin-bottom: 6px;
  letter-spacing: 0px; }
  .tp-Exam_DescriptionItem > p {
    display: flex;
    align-items: center;
    margin-left: 8px; }
    .tp-Exam_DescriptionItem > p:before {
      margin-right: 6px;
      content: '';
      width: 12px;
      height: 1px;
      background-color: #222222; }
  @media screen and (max-width: 768px) {
    .tp-Exam_DescriptionItem {
      font-size: 2.93333vw;
      margin-bottom: 2vw;
      letter-spacing: -1px; }
      .tp-Exam_DescriptionItem > p {
        margin-left: 1.33333vw; }
        .tp-Exam_DescriptionItem > p:before {
          margin-right: 1.06667vw;
          content: '';
          width: 1.6vw;
          background-color: #222222; } }

.tp-Event_List {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  padding: 50px 70px 30px; }
  .tp-Event_List .cp-EventCard {
    margin-right: 26px; }
    .tp-Event_List .cp-EventCard:nth-child(3n), .tp-Event_List .cp-EventCard:last-child {
      margin-right: 0; }
    .tp-Event_List .cp-EventCard:nth-child(n+4) {
      margin-top: 48px; }

body {
  background-color: #fff; }

.tp-Layout_Top {
  background-color: #f8f8f8;
  width: 100%;
  min-width: 1200px; }
  @media screen and (max-width: 768px) {
    .tp-Layout_Top {
      min-width: 100%; } }

.tp-Mv {
  width: 100%;
  height: 46.875vw;
  max-height: 762px;
  overflow: hidden; }
  @media screen and (max-width: 768px) {
    .tp-Mv {
      height: 93.33333vw;
      max-height: auto; } }

.tp-Mv_Inner {
  width: 100%;
  height: 100%;
  position: relative; }

.tp-Mv_Layout {
  width: 1200px;
  height: 100%;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  display: flex;
  align-items: center; }
  @media screen and (max-width: 768px) {
    .tp-Mv_Layout {
      width: 100%; } }

.tp-Mv_Catch {
  margin-top: -6.51042vw;
  text-shadow: 3px 3px 8px rgba(0, 0, 0, 0.5);
  line-height: 1.4;
  font-size: 6rem;
  font-weight: bold;
  color: #FFF;
  width: 100%;
  z-index: 1;
  margin-left: auto;
  margin-right: auto;
  letter-spacing: .1em; }
  .tp-Mv_Catch.is-wakeup {
    visibility: visible; }
  @media screen and (max-width: 768px) {
    .tp-Mv_Catch {
      margin-top: -20vw;
      padding-left: 4vw;
      font-size: 7.6vw; } }

.tp-Mv_Bnr {
  z-index: 1;
  margin-top: 2.60417vw; }
  @media screen and (max-width: 768px) {
    .tp-Mv_Bnr {
      width: 75.2%;
      margin: 8vw auto 0; } }
  .tp-Mv_Bnr a {
    background: #fff;
    display: block; }
    .tp-Mv_Bnr a:hover img {
      opacity: .8; }
  .tp-Mv_Bnr img {
    display: block;
    transition: opacity .4s ease; }
    @media screen and (max-width: 768px) {
      .tp-Mv_Bnr img {
        width: 100%; } }

.has-Bnr .tp-Mv_Layout {
  flex-wrap: wrap;
  align-content: center; }

.has-Bnr .tp-Mv_Catch {
  margin-top: -3.25521vw; }

.tp-Mv_Slider {
  width: 100%;
  height: auto;
  z-index: 0; }

.tp-Mv_Pictures {
  visibility: hidden;
  z-index: 0;
  width: 100%;
  height: auto;
  min-width: 1200px;
  margin-left: auto;
  margin-right: auto; }
  .tp-Mv_Pictures.is-loaded {
    visibility: visible; }
  @media screen and (max-width: 768px) {
    .tp-Mv_Pictures {
      min-width: 100%; } }

.tp-Mv_Picture {
  z-index: 0;
  width: 1920px;
  height: auto; }
  .tp-Mv_Picture img {
    width: 100%;
    height: auto; }
  @media screen and (max-width: 768px) {
    .tp-Mv_Picture {
      width: 100%;
      margin-left: 0; } }

.tp-Info {
  position: relative;
  top: 0;
  visibility: hidden; }
  .tp-Info.is-wakeup {
    visibility: visible; }

.tp-Info_Inner {
  width: 1200px;
  max-height: auto;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFF; }
  @media screen and (max-width: 768px) {
    .tp-Info_Inner {
      position: relative;
      width: 92%;
      max-height: 61.33333vw;
      padding: 2.66667vw;
      margin-top: -11.33333vw; } }

.tp-Info_Body {
  width: 100%;
  border: solid 2px #c40404;
  padding: 25px 25px;
  display: flex;
  flex-direction: row; }
  @media screen and (max-width: 768px) {
    .tp-Info_Body {
      flex-direction: column;
      padding: 2vw; } }

.tp-Info_Title {
  width: 300px;
  background-color: #c40404;
  color: #FFF;
  font-size: 1.5rem;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 25px;
  padding-right: 25px;
  min-height: 50px;
  letter-spacing: .1em; }
  @media screen and (max-width: 768px) {
    .tp-Info_Title {
      width: 100%; } }
  .tp-Info_Title > p {
    padding: 5px 10px;
    display: flex; }
    .tp-Info_Title > p:before {
      display: block;
      margin-right: 5px;
      content: '';
      background-image: url("/assets/top/img/info_notice.png");
      background-size: contain;
      background-repeat: no-repeat;
      width: 24px;
      height: 21px; }
      .ie .tp-Info_Title > p:before {
        transform: translateY(-2px); }
  @media screen and (max-width: 768px) {
    .tp-Info_Title {
      font-size: 3.46667vw;
      min-height: auto; }
      .tp-Info_Title > p {
        padding: 2vw; }
        .tp-Info_Title > p:before {
          margin-right: 0.66667vw;
          width: 4.66667vw;
          height: 4vw; } }

.tp-Info_Mask {
  width: auto;
  height: auto;
  padding: 0;
  margin-top: 0;
  display: flex;
  align-items: center; }
  @media screen and (max-width: 768px) {
    .tp-Info_Mask {
      align-items: flex-start;
      width: 100%;
      max-height: 38.66667vw;
      padding: 1.33333vw;
      margin-top: 2vw;
      overflow-y: auto;
      -webkit-overflow-scrolling: auto; } }
  .tp-Info_Mask::-webkit-scrollbar {
    width: 5px; }
  .tp-Info_Mask::-webkit-scrollbar-track {
    background: #e8e8e8;
    border: none;
    border-radius: 3px;
    box-shadow: inset 0 0 2px #777; }
  .tp-Info_Mask::-webkit-scrollbar-thumb {
    background: #c40404;
    border-radius: 3px;
    box-shadow: none; }

.tp-Info_List {
  width: 100%;
  margin-left: 40px;
  display: flex;
  flex-direction: column;
  justify-content: center; }
  @media screen and (max-width: 768px) {
    .tp-Info_List {
      margin-left: 0px; } }

.tp-Info_Link {
  display: flex;
  align-items: center;
  margin-top: 6px;
  margin-bottom: 6px; }
  @media screen and (min-width: 769px) {
    .tp-Info_Link:hover .tp-Info_Date {
      font-weight: bold; }
    .tp-Info_Link:hover .tp-Info_Text {
      text-decoration: underline;
      font-weight: bold; } }
  @media screen and (max-width: 768px) {
    .tp-Info_Link {
      flex-direction: column;
      align-items: flex-start;
      margin-top: 1.6vw;
      margin-bottom: 1.6vw; } }

.tp-Info_Date {
  color: #222222;
  font-size: 1.4rem;
  width: 100px;
  flex-shrink: 0; }
  @media screen and (max-width: 768px) {
    .tp-Info_Date {
      font-size: 3.73333vw;
      width: auto; } }

.tp-Info_Text {
  color: #c40404;
  font-size: 1.4rem; }
  @media screen and (max-width: 768px) {
    .tp-Info_Text {
      font-size: 3.73333vw; } }

.tp-BnrSlider {
  width: 100%;
  min-width: 1200px;
  background-color: #f8f8f8;
  margin-top: 60px;
  padding-bottom: 30px;
  visibility: hidden; }
  .tp-BnrSlider.is-wakeup {
    visibility: visible; }
  @media screen and (max-width: 768px) {
    .tp-BnrSlider {
      min-width: 100%;
      margin-top: 10.66667vw;
      padding-bottom: 2.66667vw; } }

.tp-BnrSlider_Inner {
  width: 100%;
  overflow: hidden; }

.tp-BnrSlider_Body {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative; }
  @media screen and (max-width: 768px) {
    .tp-BnrSlider_Body {
      width: 100%; } }

.tp-BnrSlider_List.is-noSlide {
  display: flex;
  align-items: center;
  justify-content: center; }

.tp-BnrSlider_Item {
  width: 400px;
  height: auto;
  transition: all 200ms 0s ease;
  margin-left: 0;
  margin-right: 0; }
  .tp-BnrSlider_Item img {
    width: 100%;
    height: auto; }
  .is-noSlide .tp-BnrSlider_Item {
    margin-left: 10px;
    margin-right: 10px; }
  @media screen and (min-width: 769px) {
    .tp-BnrSlider_Item:hover {
      opacity: 0.7; } }
  @media screen and (max-width: 768px) {
    .tp-BnrSlider_Item {
      width: 74.66667vw;
      height: auto;
      margin-left: 0;
      margin-right: 0; }
      .tp-BnrSlider_Item img {
        width: 100%;
        height: auto; }
      .is-noSlide .tp-BnrSlider_Item {
        width: 93.6%;
        margin-left: 0;
        margin-right: 0; } }

.swiper-wrapper {
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1); }

.tp-BnrSlider_Pager {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px; }
  @media screen and (max-width: 768px) {
    .tp-BnrSlider_Pager {
      height: 13.33333vw; } }

.tp-BnrSlider_PageItem {
  flex-shrink: 0;
  width: 8px;
  height: 8px;
  background-color: #097a53;
  border-radius: 50%;
  margin: 7px;
  position: relative;
  cursor: pointer;
  outline: none; }
  .tp-BnrSlider_PageItem:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 12px;
    height: 12px;
    background-color: transparent;
    border-radius: 50%;
    margin-top: -3px;
    margin-left: -3px; }
  @media screen and (max-width: 768px) {
    .tp-BnrSlider_PageItem {
      margin: 2.3vw; } }

.tp-BnrSlider_PageItem-active {
  width: 8px;
  height: 8px;
  background-color: #097a53;
  border-radius: 50%;
  position: relative; }
  .tp-BnrSlider_PageItem-active:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 12px;
    height: 12px;
    border: solid 1px #298e66;
    border-radius: 50%;
    margin-top: -3px;
    margin-left: -3px; }

.tp-News {
  width: 100%;
  padding-top: 90px;
  background-color: #FFF;
  visibility: hidden; }
  .tp-News.is-wakeup {
    visibility: visible; }
  @media screen and (max-width: 768px) {
    .tp-News {
      padding-top: 36vw; } }

.tp-News_Inner {
  width: 100%; }

.tp-News_Body {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative; }
  @media screen and (max-width: 768px) {
    .tp-News_Body {
      width: 100%; } }

.tp-News_Title {
  font-family: 'RobotoCondensed-Bold';
  font-size: 2.8rem;
  color: #015634;
  font-weight: bold;
  text-align: center;
  letter-spacing: .1em; }
  @media screen and (max-width: 768px) {
    .tp-News_Title {
      font-size: 6.4vw; } }

.tp-Event {
  width: 100%;
  min-width: 1200px;
  padding-top: 90px;
  margin-top: 90px;
  padding-bottom: 70px;
  background-color: #f1f6f5; }
  @media screen and (max-width: 768px) {
    .tp-Event {
      min-width: 100%;
      padding-top: 14.66667vw;
      padding-bottom: 6.66667vw;
      margin-top: 14.66667vw; } }

.tp-Event_Inner {
  width: 100%;
  overflow: hidden; }

.tp-Event_Body {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative; }
  @media screen and (max-width: 768px) {
    .tp-Event_Body {
      width: 100%; } }

.tp-Event_Title {
  font-family: 'RobotoCondensed-Bold';
  font-size: 2.8rem;
  color: #015634;
  font-weight: bold;
  text-align: center;
  letter-spacing: .1em; }
  @media screen and (max-width: 768px) {
    .tp-Event_Title {
      font-size: 6.4vw; } }

.tp-Event_Layout_Top {
  width: 100%;
  margin-top: 45px; }
  @media screen and (max-width: 768px) {
    .tp-Event_Layout_Top {
      margin-top: 8vw; } }

.tp-Event_SliderWrapper.is-noSlide {
  display: flex;
  align-items: center;
  justify-content: center; }

.tp-Event_Layout_Bottom {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100px;
  margin-top: 40px; }
  @media screen and (max-width: 768px) {
    .tp-Event_Layout_Bottom {
      height: 26.66667vw;
      margin-top: 8vw; } }

.tp-Pick {
  width: 100%;
  padding-top: 80px;
  padding-bottom: 70px;
  background-color: #FFF; }
  @media screen and (max-width: 768px) {
    .tp-Pick {
      padding-top: 13.33333vw;
      padding-bottom: 6.66667vw; } }

.tp-Pick_Inner {
  width: 100%; }

.tp-Pick_Body {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative; }
  @media screen and (max-width: 768px) {
    .tp-Pick_Body {
      width: 100%; } }

.tp-Pick_MainTitle {
  font-family: 'RobotoCondensed-Bold';
  font-size: 2.8rem;
  color: #015634;
  font-weight: bold;
  text-align: center;
  letter-spacing: .1em; }
  @media screen and (max-width: 768px) {
    .tp-Pick_MainTitle {
      font-size: 6.4vw; } }

.tp-Pick_Layout {
  display: flex;
  justify-content: space-between;
  margin-top: 45px;
  flex-direction: row; }
  @media screen and (max-width: 768px) {
    .tp-Pick_Layout {
      margin-top: 8vw;
      flex-direction: column; } }

.tp-Pick_Item {
  display: block;
  width: 384px;
  margin-left: auto;
  margin-right: auto; }
  @media screen and (min-width: 769px) {
    .tp-Pick_Item:hover .tp-Pick_Picture img {
      transform: scale(1.05) rotateX(0.1deg); }
    .tp-Pick_Item:hover .cp-Btn-nohover {
      background-color: #015634; } }
  @media screen and (max-width: 768px) {
    .tp-Pick_Item {
      width: 85%; } }

.tp-Pick_Picture {
  width: 384px;
  height: 288px;
  overflow: hidden; }
  .tp-Pick_Picture img {
    transition: all 600ms 0s ease;
    width: 384px;
    height: 288px; }
  @media screen and (max-width: 768px) {
    .tp-Pick_Picture {
      width: 100%;
      height: auto; }
      .tp-Pick_Picture img {
        width: 100%;
        height: auto; } }

.tp-Pick_Title {
  font-size: 2rem;
  text-align: center;
  margin-top: 23px;
  color: #097a53;
  font-weight: bold;
  letter-spacing: .1em; }
  @media screen and (max-width: 768px) {
    .tp-Pick_Title {
      font-size: 5.33333vw;
      margin-top: 4.66667vw; } }

.tp-Pick_Text {
  font-size: 1.5rem;
  text-align: left;
  height: 95px;
  margin-top: 23px;
  color: #222222; }
  @media screen and (max-width: 768px) {
    .tp-Pick_Text {
      font-size: 3.73333vw;
      margin-top: 4vw;
      height: auto; } }

.tp-Pick_Layout_Btn {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 0;
  margin-bottom: 0; }
  @media screen and (max-width: 768px) {
    .tp-Pick_Layout_Btn {
      margin-top: 8vw;
      margin-bottom: 12vw; } }

.tp-Insta {
  width: 100%;
  padding-top: 80px;
  padding-bottom: 70px;
  background-color: #FFF;
  border-top: #f1f6f5 1px solid; }
  @media screen and (max-width: 768px) {
    .tp-Insta {
      padding-top: 13.33333vw;
      padding-bottom: 6.66667vw; } }

.tp-Insta_Inner {
  width: 100%; }

.tp-Insta_Body {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative; }
  @media screen and (max-width: 768px) {
    .tp-Insta_Body {
      width: 100%; } }

.tp-Insta_MainTitle {
  font-family: 'RobotoCondensed-Bold';
  font-size: 2.8rem;
  color: #015634;
  font-weight: bold;
  text-align: center;
  letter-spacing: .1em; }
  @media screen and (max-width: 768px) {
    .tp-Insta_MainTitle {
      font-size: 6.4vw; } }

.tp-Insta_Gallery {
  display: flex;
  justify-content: space-between;
  margin-top: 45px;
  flex-direction: row;
  flex-wrap: wrap; }
  @media screen and (max-width: 768px) {
    .tp-Insta_Gallery {
      margin-top: 8vw;
      justify-content: center;
      flex-wrap: wrap; } }

.tp-Insta_Item {
  display: block;
  width: 190px;
  height: 190px;
  margin: 5px;
  overflow: hidden; }
  @media screen and (min-width: 769px) {
    .tp-Insta_Item:hover .tp-Insta_Picture {
      transform: scale(1.05) rotateX(0.1deg);
      opacity: .8; }
    .tp-Insta_Item:hover .cp-Btn-nohover {
      background-color: #015634; } }
  @media screen and (max-width: 768px) {
    .tp-Insta_Item {
      width: 33.3vw;
      height: 33.3vw;
      margin: 0; } }

.tp-Insta_Picture {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  font-family: 'object-fit: cover; object-position: bottom;';
  transition: transform .4s ease, opacity .4s ease; }

.tp-Insta_Title {
  font-size: 2rem;
  text-align: center;
  margin-top: 23px;
  color: #097a53;
  font-weight: bold;
  letter-spacing: .1em; }
  @media screen and (max-width: 768px) {
    .tp-Insta_Title {
      font-size: 5.33333vw;
      margin-top: 4.66667vw; } }

.tp-Insta_Text {
  font-size: 1.5rem;
  text-align: left;
  height: 95px;
  margin-top: 23px;
  color: #222222; }
  @media screen and (max-width: 768px) {
    .tp-Insta_Text {
      font-size: 3.73333vw;
      margin-top: 4vw;
      height: auto; } }

.tp-Insta_Layout_Btn {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 0;
  margin-bottom: 0; }
  @media screen and (max-width: 768px) {
    .tp-Insta_Layout_Btn {
      margin-top: 8vw;
      margin-bottom: 12vw; } }

.tp-BnrsA {
  width: 100%;
  min-width: 1200px;
  padding-top: 80px;
  padding-bottom: 70px;
  background-color: #f8f8f8; }
  @media screen and (max-width: 768px) {
    .tp-BnrsA {
      min-width: 100%;
      padding-top: 13.33333vw;
      padding-bottom: 6.66667vw; } }

.tp-BnrsA_Inner {
  width: 100%; }

.tp-BnrsA_Layout_Top {
  width: 1200px;
  margin-left: auto;
  margin-right: auto; }
  @media screen and (max-width: 768px) {
    .tp-BnrsA_Layout_Top {
      width: 100%; } }

.tp-BnrsA_Slider {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden; }
  @media screen and (max-width: 768px) {
    .tp-BnrsA_Slider {
      width: 100%; } }

.tp-BnrsA_Item {
  display: block;
  margin-right: 23px;
  margin-bottom: 23px;
  transition: all 200ms 0s ease;
  width: 384px;
  height: 168px; }
  .tp-BnrsA_Item:nth-child(3n) {
    margin-right: 0; }
  .tp-BnrsA_Item img {
    width: 384px;
    height: 168px; }
  @media screen and (min-width: 769px) {
    .tp-BnrsA_Item:hover {
      opacity: 0.8; } }
  @media screen and (max-width: 768px) {
    .tp-BnrsA_Item {
      width: 74.66667vw;
      height: auto; }
      .tp-BnrsA_Item img {
        width: 100%;
        height: auto; } }

.tp-BnrsA_Layout_Bottom {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-top: 5px; }
  @media screen and (max-width: 768px) {
    .tp-BnrsA_Layout_Bottom {
      justify-content: space-between;
      width: 95%;
      margin-top: 4vw; } }

.tp-BnrsA_Small, .tp-BnrsB_Small {
  display: flex;
  background-color: #FFF;
  justify-content: space-between;
  align-items: center;
  width: 280px;
  height: 86px;
  margin-right: 26px;
  margin-bottom: 23px;
  transition: all 200ms 0s ease;
  border: solid 1px #bbbbbb; }
  .tp-BnrsA_Small:nth-child(2n), .tp-BnrsB_Small:nth-child(2n) {
    margin-right: 26px; }
  .tp-BnrsA_Small:nth-child(4n), .tp-BnrsB_Small:nth-child(4n) {
    margin-right: 0; }
  .tp-BnrsA_Small img, .tp-BnrsB_Small img {
    width: 84px;
    height: 84px;
    transition: all 200ms 0s ease;
    flex-shrink: 0; }
  @media screen and (min-width: 769px) {
    .tp-BnrsA_Small:hover, .tp-BnrsB_Small:hover {
      border: solid 1px #097a53; }
      .tp-BnrsA_Small:hover .tp-BnrsA_Layout_Text, .tp-BnrsA_Small:hover .tp-BnrsB_Layout_Text, .tp-BnrsB_Small:hover .tp-BnrsA_Layout_Text, .tp-BnrsB_Small:hover .tp-BnrsB_Layout_Text {
        color: #097a53;
        font-weight: bold; }
      .tp-BnrsA_Small:hover img, .tp-BnrsB_Small:hover img {
        opacity: 0.8; } }
  @media screen and (max-width: 768px) {
    .tp-BnrsA_Small, .tp-BnrsB_Small {
      width: 44.66667vw;
      height: 16vw;
      margin-right: 1.33333vw;
      margin-bottom: 2.66667vw; }
      .tp-BnrsA_Small:nth-child(2n), .tp-BnrsB_Small:nth-child(2n) {
        margin-right: 0; }
      .tp-BnrsA_Small img, .tp-BnrsB_Small img {
        width: 15.73333vw;
        height: auto; } }

.tp-BnrsB_Small:nth-child(3n) {
  margin-right: 0; }

.tp-BnrsA_Layout_Text, .tp-BnrsB_Layout_Text {
  font-size: 1.5rem;
  padding: 10px;
  font-weight: bold;
  line-height: 1.3; }
  @media screen and (max-width: 768px) {
    .tp-BnrsA_Layout_Text, .tp-BnrsB_Layout_Text {
      padding: 2.4vw;
      font-size: 3.2vw; } }

.tp-BnrsB {
  width: 100%;
  min-width: 1200px;
  padding-top: 75px;
  padding-bottom: 70px;
  background-color: #e8e8e8; }
  @media screen and (max-width: 768px) {
    .tp-BnrsB {
      min-width: 100%;
      padding-top: 6.66667vw;
      padding-bottom: 6.66667vw; } }

.tp-BnrsB_Inner {
  width: 100%;
  margin-left: auto;
  margin-right: auto; }
  @media screen and (max-width: 768px) {
    .tp-BnrsB_Inner {
      width: 95%; } }

.tp-BnrsB_Layout_Top {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: row; }
  @media screen and (max-width: 768px) {
    .tp-BnrsB_Layout_Top {
      width: 100%;
      flex-direction: column; } }

.tp-BnrsB_Title, .tp-BnrsB_Title-area {
  width: 280px;
  height: 85px;
  font-size: 1.5rem;
  font-weight: bold;
  border-left: solid #097a53 6px;
  display: flex;
  align-items: center;
  padding-left: 15px;
  background-color: #FFF;
  margin-right: 25px;
  color: #222222; }
  @media screen and (max-width: 768px) {
    .tp-BnrsB_Title, .tp-BnrsB_Title-area {
      font-size: 3.73333vw;
      height: 10.93333vw;
      width: 100%;
      padding-left: 3.2vw;
      margin-bottom: 3.2vw; } }

.tp-BnrsB_Block {
  display: flex;
  flex-wrap: wrap;
  width: 896px;
  justify-content: flex-start; }
  @media screen and (max-width: 768px) {
    .tp-BnrsB_Block {
      justify-content: space-between;
      width: 100%; } }

.tp-BnrsB_Layout_Bottom {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: row;
  padding-top: 0; }
  @media screen and (max-width: 768px) {
    .tp-BnrsB_Layout_Bottom {
      width: 100%;
      flex-direction: column;
      padding-top: 5.33333vw; } }

.tp-BnrsB_Title-area {
  height: auto; }
  @media screen and (max-width: 768px) {
    .tp-BnrsB_Title-area {
      height: 10.93333vw; } }

.tp-BnrsB_Link {
  background-color: #FFF;
  color: #222222;
  font-size: 1.5rem;
  line-height: 1.3;
  align-items: center;
  justify-content: space-between;
  padding-left: 12px;
  display: flex;
  width: 280px;
  height: 60px;
  margin-right: 26px;
  margin-bottom: 16px;
  transition: all 200ms 0s ease;
  border: solid 1px #bbbbbb; }
  .tp-BnrsB_Link:nth-child(3n) {
    margin-right: 0; }
  .tp-BnrsB_Link:nth-child(n + 7) {
    margin-bottom: 0; }
  .tp-BnrsB_Link > p {
    line-height: 1.1; }
  .tp-BnrsB_Link span {
    font-size: 1.2rem; }
  .tp-BnrsB_Link:after {
    content: '';
    background-image: url("/assets/common/img/ico_arrow.png");
    width: 8px;
    height: 12px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 15px; }
  @media screen and (min-width: 769px) {
    .tp-BnrsB_Link:hover {
      border: solid 1px #097a53;
      color: #097a53;
      font-weight: bold; } }
  @media screen and (max-width: 768px) {
    .tp-BnrsB_Link {
      width: 44.66667vw;
      height: 13.33333vw;
      font-size: 3.06667vw;
      margin-right: 0.66667vw;
      margin-bottom: 1.33333vw;
      padding-left: 2vw; }
      .tp-BnrsB_Link span {
        font-size: 2vw; }
      .tp-BnrsB_Link:nth-child(3n) {
        margin-right: 0.66667vw; }
      .tp-BnrsB_Link:nth-child(2n) {
        margin-right: 0; }
      .tp-BnrsB_Link:after {
        width: 8px;
        height: 12px;
        margin-right: 2.26667vw; } }

.cp-TopicsCard.cp-PickupCard .cp-TopicsCard_Picture{
  border: 4px solid #ed751f;
  position: relative;
}
.cp-TopicsCard.cp-PickupCard .cp-TopicsCard_Picture:before {
  content: '';
  display: block;
  position: absolute;
  top: -4px;
  left: -4px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 70px 70px 0 0;
  border-color: #ed751f transparent transparent transparent;
}
.cp-TopicsCard.cp-PickupCard .cp-TopicsCard_Picture:after {
  content:'PICKUP';
  display: block;
  position: absolute;
  color: #fff;
  font-size: 1.2rem;
  font-family: 'RobotoCondensed-Bold';
  transform: rotate(-45deg);
  top: 1em;
  left: 0;
}